@charset "utf-8";
/* CSS Document */
html,body{
	margin:0;
	padding:0;
}

body{
		background:#FA8072;
		text-align:center;
}
h1,h2,h3,p,ul,li{
	margin:0;
	padding:0;
}
a{
	text-decoration:underline;
	overflow:hidden;
 	outline:none;
}
a:link{
	color:#0066FF;
}
a:visited{
	color:#FF6633;
}
a:hover{
	color:#0066FF;
	text-decoration:none;
}
a img{
	border-style:none;
}
#wrapper{
		background-color:#fff;
		margin:0 auto;
		width:800px;
		font-size:14px;
		color:#666;
}
#contents{
	text-align:left;
}
h1 a{
		background:url(images/top_image.jpg) no-repeat;
		display:block;
		width:800px;
		height:120px;
		padding:0;
		margin:0;
		text-indent: 100%;
    	white-space: nowrap;
    	overflow: hidden;
}
.snsb {
	overflow: hidden;
	margin:18px  22px 5px 22px;
	padding:0 2px;
}
.snsb iframe {
	margin: 0 !important;
}
.snsb li {
	float: left;
	margin-right: 4px;
	padding-bottom:8px;
	list-style:none;
	width:100px
}
.red{
	color:#F00;
}

#footer {
	background-color:#FF3300;
	width:800px;
	height:35px;
	color:#FFF;
}
#footer{
	padding-top:20px;
	text-align:center;
}
p.create{
	font-size:x-small;
	}




